#!/usr/bin/env python
from distutils.core import setup

setup(name="htd31",
      description="HTD (HayzenTech Database) is a pure python library which " \
                  "acts as a simple database engine.",
      version="3.1",
      author="Andrew Hayzen",
      author_email="htd@hayzentech.co.uk",
      url="http://www.hayzentech.co.uk/htd",
      classifiers=["Development Status :: 4 - Beta",
                   "Intended Audience :: Developers",
                   "License :: OSI Approved :: GNU Lesser General Public " \
                   "License v3 (LGPLv3)",
                   "Programming Language :: Python",
                   "Programming Language :: Python :: 3",
                   "Topic :: Database :: Database Engines/Servers",
                   "Topic :: Software Development :: Libraries :: Python " \
                   "Modules",
                   "Operating System :: POSIX",
                   "Operating System :: Microsoft :: Windows"],
      packages=['htd31', 'htd31/_base', 'htd31/_objects', 'htd31/_workers'],
      package_dir={'htd31': 'htd31',
                   'htd31/_base': 'htd31/_base',
                   'htd31/_objects': 'htd31/_objects',
                   'htd31/_workers': 'htd31/_workers'}
      )
